#Thu Sep 04 21:03:35 GMT 2014
tsi.image.sunny=true
tsi.image.count.below.proczen=13360
tsi.image.version=1.1.2
tsi.image.count.below.horizon=20843
tsi.image.region.sun.count.total=2585
tsi.image.region.sun.count.thin=34
tsi.image.region.sun.count.opaque=2438
tsi.image.fraction.thin=0.09811557460599567
tsi.image.time=September 4, 2014 9\:03\:30 PM GMT+00\:00
tsi.image.count.unknown=0
tsi.image.solar.altitude=48.833235122206894
tsi.image.fraction.opaque=0.5806173388045268
tsi.image.count.box=22792
tsi.image.solar.azimuth=229.39082693822974
tsi.image.count.sky=38261
tsi.image.count.mask=6120
